Bug 5188 - ee doesnt create thumbnails in list view correctly
Summary: ee doesnt create thumbnails in list view correctly
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ee   
(Show other bugs)
Version: 6.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 14:35 UTC by o.schnapauff
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 21:53:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description o.schnapauff 1999-09-17 14:35:58 UTC
ee does not create the thumbs in lost view correctly.
It only create one page of thumbs when displaying a large number of files. When scrolling
down in the list view no more thumbs appear. Also the "large thumbs"
only affects the currently displayed thumbs. The filenames
are truncated in the list view.

I will send screenshots attached to the confirmation email from bugizlla
Olaf

Comment 1 Jonathan Blandford 2000-02-04 21:53:59 UTC
ee has no maintainer, and will prolly be removed from the distribution in the
future.


Note You need to log in before you can comment on or make changes to this bug.